etc/
etc/X11/
etc/modprobe.d/
etc/modprobe.d/nouveau.conf
etc/X11/xorg.conf.d/
etc/X11/xorg.conf.d/30-nvidia.conf
usr/
usr/lib/
usr/share/
usr/bin/
usr/bin/nvidia-settings
usr/bin/nvidia-smi
usr/bin/nvidia-xconfig
usr/share/man/
usr/share/pixmaps/
usr/share/applications/
usr/share/doc/
usr/share/doc/nvidia/
usr/share/doc/nvidia/html/
usr/share/doc/nvidia/html/installdriver.html
usr/share/doc/nvidia/html/xrandrextension.html
usr/share/doc/nvidia/html/minimumrequirements.html
usr/share/doc/nvidia/html/acknowledgements.html
usr/share/doc/nvidia/html/configtwinview.html
usr/share/doc/nvidia/html/supportedchips.html
usr/share/doc/nvidia/html/xconfigoptions.html
usr/share/doc/nvidia/html/editxconfig.html
usr/share/doc/nvidia/html/dynamicpowermanagement.html
usr/share/doc/nvidia/html/nvpresent.html
usr/share/doc/nvidia/html/addressingcapabilities.html
usr/share/doc/nvidia/html/flippingubb.html
usr/share/doc/nvidia/html/openglenvvariables.html
usr/share/doc/nvidia/html/gsp.html
usr/share/doc/nvidia/html/ngx.html
usr/share/doc/nvidia/html/nvidia-smi.html
usr/share/doc/nvidia/html/programmingmodes.html
usr/share/doc/nvidia/html/introduction.html
usr/share/doc/nvidia/html/nvidia-debugdump.html
usr/share/doc/nvidia/html/powermanagement.html
usr/share/doc/nvidia/html/randr14.html
usr/share/doc/nvidia/html/procinterface.html
usr/share/doc/nvidia/html/installedcomponents.html
usr/share/doc/nvidia/html/xineramaglx.html
usr/share/doc/nvidia/html/glxsupport.html
usr/share/doc/nvidia/html/dynamicboost.html
usr/share/doc/nvidia/html/retpoline.html
usr/share/doc/nvidia/html/displaydevicenames.html
usr/share/doc/nvidia/html/kernel_open.html
usr/share/doc/nvidia/html/nvidia-persistenced.html
usr/share/doc/nvidia/html/i2c.html
usr/share/doc/nvidia/html/faq.html
usr/share/doc/nvidia/html/primerenderoffload.html
usr/share/doc/nvidia/html/dma_issues.html
usr/share/doc/nvidia/html/kms.html
usr/share/doc/nvidia/html/egpu.html
usr/share/doc/nvidia/html/xcompositeextension.html
usr/share/doc/nvidia/html/configlaptop.html
usr/share/doc/nvidia/html/wayland-issues.html
usr/share/doc/nvidia/html/dpi.html
usr/share/doc/nvidia/html/index.html
usr/share/doc/nvidia/html/selectdriver.html
usr/share/doc/nvidia/html/addtlresources.html
usr/share/doc/nvidia/html/gpunames.html
usr/share/doc/nvidia/html/newusertips.html
usr/share/doc/nvidia/html/nvidiasettings.html
usr/share/doc/nvidia/html/audiosupport.html
usr/share/doc/nvidia/html/knownissues.html
usr/share/doc/nvidia/html/xwayland.html
usr/share/doc/nvidia/html/nvidia-peermem.html
usr/share/doc/nvidia/html/installationandconfiguration.html
usr/share/doc/nvidia/html/gbm.html
usr/share/doc/nvidia/html/commonproblems.html
usr/share/doc/nvidia/html/vdpausupport.html
usr/share/doc/nvidia/html/configmultxscreens.html
usr/share/doc/nvidia/html/depth30.html
usr/share/doc/nvidia/html/optimus.html
usr/share/doc/nvidia/html/framelock.html
usr/share/doc/nvidia/html/profiles.html
usr/share/doc/nvidia/html/sli.html
usr/share/doc/nvidia/html/appendices.html
usr/share/doc/nvidia/html/nvidia-ml.html
usr/share/applications/nvidia-settings.desktop
usr/share/pixmaps/nvidia-settings.png
usr/share/man/man1/
usr/share/man/man1/nvidia-settings.1.gz
usr/share/man/man1/nvidia-xconfig.1.gz
usr/share/man/man1/nvidia-smi.1.gz
usr/lib/libEGL.so.1.1.0
usr/lib/libnvidia-pkcs11.so.580.173.02
usr/lib/libcuda.so.580.173.02
usr/lib/libGLdispatch.so.0
usr/lib/libnvidia-nvvm.so.580.173.02
usr/lib/libGLX_nvidia.so.580.173.02
usr/lib/libnvidia-sandboxutils.so.580.173.02
usr/lib/libvdpau_nvidia.so.580.173.02
usr/lib/libnvidia-glcore.so.580.173.02
usr/lib/libnvidia-glsi.so.580.173.02
usr/lib/libGL.so.1.7.0
usr/lib/libnvidia-allocator.so.580.173.02
usr/lib/libnvidia-wayland-client.so.580.173.02
usr/lib/libGLESv2.so.2.1.0
usr/lib/libnvoptix.so.580.173.02
usr/lib/libnvidia-rtcore.so.580.173.02
usr/lib/libnvidia-opticalflow.so.580.173.02
usr/lib/libnvidia-ptxjitcompiler.so.580.173.02
usr/lib/libnvidia-eglcore.so.580.173.02
usr/lib/libnvidia-gtk2.so.580.173.02
usr/lib/libnvidia-ngx.so.580.173.02
usr/lib/libOpenGL.so.0
usr/lib/libnvidia-opencl.so.580.173.02
usr/lib/libOpenCL.so.1.0.0
usr/lib/libglxserver_nvidia.so.580.173.02
usr/lib/libGLX.so.0
usr/lib/libnvidia-gpucomp.so.580.173.02
usr/lib/libnvidia-vksc-core.so.580.173.02
usr/lib/libEGL_nvidia.so.580.173.02
usr/lib/libnvidia-tls.so.580.173.02
usr/lib/libnvidia-fbc.so.580.173.02
usr/lib/libnvidia-encode.so.580.173.02
usr/lib/libcudadebugger.so.580.173.02
usr/lib/libnvcuvid.so.580.173.02
usr/lib/libnvidia-glvkspirv.so.580.173.02
usr/lib/libnvidia-cfg.so.580.173.02
usr/lib/libnvidia-gtk3.so.580.173.02
usr/lib/libGLESv1_CM_nvidia.so.580.173.02
usr/lib/xorg/
usr/lib/libGLESv2_nvidia.so.580.173.02
usr/lib/libEGL.so.580.173.02
usr/lib/libGLESv1_CM.so.1.2.0
usr/lib/modules/
usr/lib/libnvidia-pkcs11-openssl3.so.580.173.02
usr/lib/libnvidia-ml.so.580.173.02
usr/lib/libnvidia-present.so.580.173.02
usr/lib/modules/7.1.7-GOS-stable/
usr/lib/modules/7.1.7-GOS-stable/kernel/
usr/lib/modules/7.1.7-GOS-stable/kernel/drivers/
usr/lib/modules/7.1.7-GOS-stable/kernel/drivers/video/
usr/lib/modules/7.1.7-GOS-stable/kernel/drivers/video/nvidia-drm.ko
usr/lib/modules/7.1.7-GOS-stable/kernel/drivers/video/nvidia.ko
usr/lib/modules/7.1.7-GOS-stable/kernel/drivers/video/nvidia-modeset.ko
usr/lib/modules/7.1.7-GOS-stable/kernel/drivers/video/nvidia-peermem.ko
usr/lib/modules/7.1.7-GOS-stable/kernel/drivers/video/nvidia-uvm.ko
usr/lib/xorg/modules/
usr/lib/xorg/modules/extensions/
usr/lib/xorg/modules/drivers/
usr/lib/xorg/modules/drivers/nvidia_drv.so
usr/lib/xorg/modules/extensions/libglxserver_nvidia.so.580.173.02
usr/lib/xorg/modules/extensions/libglxserver_nvidia.so
.POST
